<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ea164fb11d522a9f87873063f24ab9b">
  <dict>
    <!--2023-02-11 09:57:18.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:57:18.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
